/* JC STYLES FOR ALL CENTER SITE MASTER PAGES */
body {
	background:url(/Images/bkg.png);
	width:100%;
	margin:0;
	padding:0;
	text-align:center;}
#outer {
	width:770px;
	margin:0 auto;
	text-align:center;
	border:#000 solid 1px;}
/* Background of #outer is affected by the template theme - Edit this style in the App_Themes folder of each Template */


/* TOP BANNER AREA */	
#contentlink {
	width:755px;
	margin:0;
	padding:0 0 0 15px;
	text-align:left;
	position:relative;
	float:left;}
/* Background of #contentlink is affected by the template theme - Edit this style in the App_Themes folder of each Template */
#header {
	height:107px;
	width:770px;
	margin:0;
	padding:0;
	text-align:left;
	float:left;
	clear:both;
	position:relative;}
/* Background of #header is affected by the template theme - Edit this style in the App_Themes folder of each Template */
#topleftcontainer {
	height:107px;
	width:770px;
	margin:0;
	padding:0;
	position:relative;
	float:left;
	overflow:hidden;}
.usdolBanner {
	margin-left:120px; 
	position:absolute; 
	z-index:1; 
	visibility:visible;}
#toprightcontainer { 
	height:107px;
	width:170px;
	position:relative;
	float:right;}	
/* #toprightinfo is a section within #toprightcontainer */
#toprightinfo {
	vertical-align:top;
	position:relative; 
	height:83px;
	width:170px;}


/* MAIN CONTENT AREA */
#wrapper {
	position:relative;
	text-align:center;
	margin:0px auto;
	padding:0px;
	border:0px;
	text-align:left;
	clear:both;}
#left { 
	clear: both;}
#main {
	background:#fff;
	/* Width should be 636px or lower, else this DIV will wrap */
	width:636px;
	float:left;
	margin:0;
	padding:0;
	position:relative;}
#photobanner {
	position:relative}
#contentarea {
	position:relative}
/* optional center photo */
#centerphoto {
	clear:both;
	padding:10px 5px 0 0;
	position:relative;
	float:right;}
#maincontent {
	float:left;}
	

/* FOOTER AREA */
#footer {
	margin:0;
	background:#fc0;
	height:78px;
	width:770px;
	clear:both;}
#footer p {	
	font:bold 65% verdana, arial, sans-serif;
	line-height:150%;
    	text-align:center;	
	color:#000;
	margin:0;
	padding:5px;}
#footer p a {	
	color:#000;
	margin:0;
	padding:0;
	text-decoration:underline;} 
#footer p a:hover {
	background:#c7e3fe;
	color:#000;
	margin:0;
	padding:0;
	text-decoration:underline;}	


/* TEXT ATTRIBUTES */
h1 {
	font-family:arial, verdana, helvetica, sans-serif;
	font-size:150%;
	font-weight:bold;
	margin:1% 0 0 1%;
	padding:0;}
/* Color of h1 is affected by the template theme - Edit this style in the App_Themes folder of each Template */
h2 {
	font-family:arial, verdana, helvetica, sans-serif;
	font-size:120%;
	font-weight:bold;
	margin:1% 0 0 2%;
	padding:0;}
/* Color of h2 is affected by the template theme - Edit this style in the App_Themes folder of each Template */
h3 {
	color:#000;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:110%;
	font-weight:bold;
	margin:1% 0 0 2%;
	padding:0;}
h4 {
	color:#000;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:100%;
	font-weight:bold;
	margin:1% 0 0 2%;
	padding:0;}
h5 {	
	color:#000;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:95%;
	font-weight:bold;
	margin:1% 0 0 2%;
	padding:0;}
p { 
	color:#000;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:90%;
	font-weight:normal;
	margin:2%;
	padding:0;}
p.caption { 
	color:#000;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:70%;
	font-weight:bold;
	margin:2%;
	padding:0;}
.style2 {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:75%;
	color: #000;}
.style3 { 
	color:#000;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:50%;
	margin:2%;
	padding:0;}
.note {
	background:#eee;
	font-size:70%;
	margin:1% 6% 1% 6%;
	padding:1%;}


/* LIST ATTRIBUTES */ 
ul,
ul.text,
ul.text_dblsp { 
	list-style:square outside;
	color:#000;
  	font-family:verdana, arial, helvetica, sans-serif;
	font-size:90%;
	font-weight:normal;
	margin:0 0 0 5%;
	padding:0;}
ul.none {
	list-style:none;}
ul.text_indent,
ul.text2,
ul.text_dblsp2 {
	list-style:square outside;
	color:#000;
  	font-family:verdana, arial, helvetica, sans-serif;
	font-size:100%;
	font-weight:normal;
	margin:0 0 0 5%;
	padding:0;}
ul.text_dblsp li,
ul.text_dblsp2 li { 
	margin:2% 0 0 0;}
ul.numerical,
ol {
	list-style-type:decimal;
	color:#000;
  	font-family:verdana, arial, helvetica, sans-serif;
	font-size:90%;
	font-weight:normal;
	margin:0 0 0 5%;
	padding:0;}


/* LINK ATTRIBUTES */ 
a.reglink:link {
	color:#039; 
	text-decoration:underline;}     
a.reglink:visited {	
	color:#639; 
	text-decoration:underline;} 
a.reglink:hover {
	background:#ffc;
	color:#039; 
	text-decoration:underline;}
a.arrow:link {
	color:#039; 
	text-decoration:underline;}     
a.arrow:visited {	
	color:#639; 
	text-decoration:underline;} 
a.arrow:hover {
	background:#ffc;
	color:#039; 
	text-decoration:underline;}
a.head_link:link {
  	font-family: verdana, arial, helvetica, sans-serif;
	font-size:70%;
	font-weight:normal;
	text-decoration:underline;}     
a.head_link:visited {	
  	font-family: verdana, arial, helvetica, sans-serif;
	font-size:70%;
	font-weight:normal;
	text-decoration:underline;}         
a.head_link:hover {
  	font-family: verdana, arial, helvetica, sans-serif;
	font-size:70%;
	font-weight:normal;
	text-decoration:underline;} 
/* Head_link colors and backgrounds are affected by the template theme - Edit these elements' styles in the App_Themes folder of each Template */
	
	
/* IMAGE ATTRIBUTES */
img {
	border:0px;}
div.leftbox {
	margin:1%;
	padding:0 5px 0 5px;
	float:left;}
div.rightbox {
	margin:1%;
	padding:0 5px 0 5px;
	float:right;}
	

/* MISC ATTRIBUTES */
.center {
	text-align:center;}
.right {
	text-align:right;}
.clear {
	clear:both;}
hr {
	color:#000;
	height:2px;
	width:600px;
	text-align:center;
	margin:0 0 0 10px;}